<?xml version="1.0" encoding="utf-8" standalone="no"?><manifest xmlns:android="http://schemas.android.com/apk/res/android" android:sharedUserId="android.uid.system" coreApp="true" package="com.android.providers.settings" platformBuildVersionCode="22" platformBuildVersionName="5.1-293">
    <application android:allowClearUserData="false" android:backupAgent="SettingsBackupAgent" android:icon="@mipmap/ic_launcher_settings" android:killAfterRestore="false" android:label="@string/app_label" android:process="system">
        <provider android:authorities="settings" android:exported="true" android:initOrder="100" android:multiprocess="false" android:name="SettingsProvider" android:singleUser="true" android:writePermission="android.permission.WRITE_SETTINGS"/>
    </application>
</manifest>